View Issue Details

IDProjectCategoryView StatusLast Update
0000012SnakeoilOSweb-apppublic2017-02-09 17:32
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.1.5 
Summary0000012: Download Troubleshooting Diagnostics
Description

Create a one click script that will collate system configuration and download it as a file. To be sent to me so I can diagnose the problems better.

TagsNo tags attached.

Activities

agent_kith

2016-11-22 21:36

administrator   ~0000011

Get a working proof of concept. Now to find and collate all the information I need for support.



generate_diagnostics.png (16,611 bytes)
generate_diagnostics.png (16,611 bytes)

agent_kith

2016-11-25 09:57

administrator   ~0000013

Last edited: 2016-11-25 09:58

View 2 revisions

Things to include

  • lsusb
  • lspci
  • dmesg
  • All the information in the home tab
  • disk information
  • network information

agent_kith

2016-11-30 21:08

administrator   ~0000015

9d0a0275ed
f3af274bdc

Issue History

Date Modified Username Field Change
2016-11-22 17:22 agent_kith New Issue
2016-11-22 17:22 agent_kith Status new => assigned
2016-11-22 17:22 agent_kith Assigned To => agent_kith
2016-11-22 21:36 agent_kith File Added: generate_diagnostics.png
2016-11-22 21:36 agent_kith Note Added: 0000011
2016-11-22 21:37 agent_kith Target Version => 0.1.5-20161203
2016-11-25 09:57 agent_kith Note Added: 0000013
2016-11-25 09:58 agent_kith Note Edited: 0000013 View Revisions
2016-11-30 21:08 agent_kith Status assigned => resolved
2016-11-30 21:08 agent_kith Resolution open => fixed
2016-11-30 21:08 agent_kith Note Added: 0000015
2016-12-02 12:14 agent_kith Fixed in Version => 0.1.5-20161203
2017-02-09 17:32 agent_kith Fixed in Version 0.1.5-20161203 => 0.1.5